@-webkit-keyframes zoom {
  from {
    -webkit-transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.5, 1.5);
  }
}

@keyframes zoom {
  from {
    transform: scale(1, 1);
  }
  to {
    transform: scale(1.5, 1.5);
  }
}

/*.carousel-image  > img*/

.carousel-item-type-image .carousel-image img {
  -webkit-animation: zoom 20s;
  animation: zoom 20s;
}

.carousel-item-type-text_and_image .carousel-image img {
  -webkit-animation: zoom 20s;
  animation: zoom 20s;
}